---
sidebar_navigation:
  title: FAQ
  priority: 001
description: Frequently asked questions regarding the API of Nepenthes
keywords: API FAQ, API v3, RestAPI, interface, connector 

---

# Frequently asked questions (FAQ) for API

## Can I update a wiki page via API?

That's not possible at the moment. You can only [retrieve](../endpoints/wiki-pages/) wiki page infos.

## (How) can I add work package categories to a project via API?

The API v3 currently does not expose categories via the API. 

Please note that categories might change in the future as they have a lot of limitations, e.g. when filtering.

